/*! CSS Used from: https://bjsc.net.cn/static/css/2.10af47a8.chunk.css */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    transition: opacity .3s;
    transform: translateZ(0);
    z-index: 10;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--swiper-theme-color);
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

input[type=text] {
    -webkit-appearance: none;
}

ul {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    color: #1890ff;
    text-decoration: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #40a9ff;
}

a:active {
    color: #096dd9;
}

a:active, a:hover {
    text-decoration: none;
    outline: 0;
}

img {
    vertical-align: middle;
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

a, input:not([type=range]) {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

input {
    margin: 0;
    color: inherit;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
}

input {
    overflow: visible;
}

::selection {
    color: #fff;
    background: #1890ff;
}

.anticon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.anticon > * {
    line-height: 1;
}

.anticon svg {
    display: inline-block;
}

.anticon:before {
    display: none;
}

.ant-pagination {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum", "tnum";
}

.ant-pagination {
    margin: 0;
    padding: 0;
    list-style: none;
}

.ant-pagination:after {
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    content: " ";
}

.ant-pagination-item {
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    line-height: 30px;
    vertical-align: middle;
}

.ant-pagination-item {
    min-width: 32px;
    font-family: Arial;
    text-align: center;
    list-style: none;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-item a {
    display: block;
    padding: 0 6px;
    color: rgba(0, 0, 0, .65);
    -webkit-transition: none;
    transition: none;
}

.ant-pagination-item a:hover {
    text-decoration: none;
}

.ant-pagination-item:focus, .ant-pagination-item:hover {
    border-color: #1890ff;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-item:focus a, .ant-pagination-item:hover a {
    color: #1890ff;
}

.ant-pagination-prev {
    margin-right: 8px;
}

.ant-pagination-next, .ant-pagination-prev {
    display: inline-block;
    min-width: 32px;
    height: 32px;
    color: rgba(0, 0, 0, .65);
    font-family: Arial;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next, .ant-pagination-prev {
    outline: 0;
}

.ant-pagination-next a, .ant-pagination-prev a {
    color: rgba(0, 0, 0, .65);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ant-pagination-next:hover a, .ant-pagination-prev:hover a {
    border-color: #40a9ff;
}

.ant-pagination-next .ant-pagination-item-link, .ant-pagination-prev .ant-pagination-item-link {
    display: block;
    height: 100%;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    outline: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.ant-pagination-next:focus .ant-pagination-item-link, .ant-pagination-next:hover .ant-pagination-item-link, .ant-pagination-prev:focus .ant-pagination-item-link, .ant-pagination-prev:hover .ant-pagination-item-link {
    color: #1890ff;
    border-color: #1890ff;
}

.ant-pagination-disabled, .ant-pagination-disabled:focus, .ant-pagination-disabled:hover {
    cursor: not-allowed;
}

.ant-pagination-disabled .ant-pagination-item-link, .ant-pagination-disabled:focus .ant-pagination-item-link, .ant-pagination-disabled:focus a, .ant-pagination-disabled:hover .ant-pagination-item-link, .ant-pagination-disabled:hover a, .ant-pagination-disabled a {
    color: rgba(0, 0, 0, .25);
    border-color: #d9d9d9;
    cursor: not-allowed;
}

.ant-pagination-options {
    display: inline-block;
    margin-left: 16px;
    vertical-align: middle;
}

.ant-pagination-options-quick-jumper {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    vertical-align: top;
}

.ant-pagination-options-quick-jumper input {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 50px;
    margin: 0 8px;
}

.ant-pagination-options-quick-jumper input:focus, .ant-pagination-options-quick-jumper input:hover {
    border-color: #40a9ff;
    border-right-width: 1px !important;
}

.ant-pagination-options-quick-jumper input:focus {
    outline: 0;
    -webkit-box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
    box-shadow: 0 0 0 2px rgba(24, 144, 255, .2);
}

.ant-pagination.mini .ant-pagination-item {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 22px;
}

.ant-pagination.mini .ant-pagination-item:not(.ant-pagination-item-active) {
    background: transparent;
    border-color: transparent;
}

.ant-pagination.mini .ant-pagination-next, .ant-pagination.mini .ant-pagination-prev {
    min-width: 24px;
    height: 24px;
    margin: 0;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link {
    background: transparent;
    border-color: transparent;
}

.ant-pagination.mini .ant-pagination-next .ant-pagination-item-link:after, .ant-pagination.mini .ant-pagination-prev .ant-pagination-item-link:after {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options {
    margin-left: 2px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper {
    height: 24px;
    line-height: 24px;
}

.ant-pagination.mini .ant-pagination-options-quick-jumper input {
    height: 24px;
    padding: 1px 7px;
    width: 44px;
}

@media only screen and (max-width: 576px) {
    .ant-pagination-options {
        display: none;
    }
}

/*! CSS Used from: https://bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div, input, li, ul {
    margin: 0;
    padding: 0;
}

img {
    border: 0;
}

i {
    font-style: normal;
    font-weight: 400;
}

ul {
    list-style: none;
}

input {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input {
    *font-size: 100%;
}

a {
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a img {
    border-width: 0;
    vertical-align: middle;
}

.swiper-wrapper {
    width: 100%;
}

.swiper-container-common {
    width: 100% !important;
    height: 100%;
}

.swiper-container-common .swiper-slide {
    width: 100% !important;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}

.swiper-slide img, .swiper-wrapper img {
    height: 100%;
    object-fit: cover;
}

.swiper-wrapper img {
    width: 100%;
}

.swiper-slide img {
    width: 100%;
    height: auto;
}

.swiper-pagination {
    opacity: 0;
}

.opa {
    opacity: 1;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    .gVSQyc {
        width: 541px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 22px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .gVSQyc {
        width: 100%;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        justify-content: space-between;
        padding: 0.27rem 0px;
        border-bottom: 0.01rem dashed rgb(160, 160, 160);
    }

    .gVSQyc .hdbd_section_img_wrap {
        width: 2.45rem;
        height: 1.5rem;
        border-radius: 0.1rem;
        overflow: hidden;
        position: relative;
    }

    .gVSQyc .hdbd_section_img_wrap img {
        width: 100%;
        min-height: 100%;
    }

    .gVSQyc .hdbd_section_detail {
        flex: 1 1 0%;
        margin-left: 0.1rem;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        text-align: left;
        flex-direction: column;
        height: 1.5rem;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 0.29rem;
        color: rgb(0, 0, 0);
        line-height: 0.4rem;
        width: 100%;
    }

    .gVSQyc .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        text-align: left;
        color: rgb(0, 161, 180);
        font-size: 0.28rem;
    }
}

.sc-hSdWYo {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

.Eqdd {
    width: 1200px;
    margin: 10px auto;
}

.Eqdd a {
    color: rgb(0, 161, 180);
    font-size: 18px;
}

@media (min-width: 750px) {
    .kCqgHb {
        width: 100%;
        overflow: hidden;
    }

    .kCqgHb .banner-img {
        width: 1200px;
        margin: 30px auto 0px;
        display: flex;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .kCqgHb .banner-img .banner-img-link {
        width: 591px;
        height: 388px;
        display: inline-block;
        text-align: center;
        position: relative;
    }

    .kCqgHb .banner-img .banner-img-link .banner-img-item {
        width: 100%;
        height: 100%;
        display: block;
        margin-right: 38px;
    }

    .kCqgHb .banner-img .banner-img-link .banner-img-caption {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        padding: 5px;
        background-color: rgb(0, 161, 180);
        color: white;
        text-align: center;
        font-size: 25px;
        line-height: 1.2;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .kCqgHb .banner-img .banner-img-link:last-child {
        margin-right: 0px;
        border-top: 2px solid rgb(0, 161, 180);
        border-right: 2px solid rgb(0, 161, 180);
        border-left: 2px solid rgb(0, 161, 180);
        border-image: initial;
        border-bottom: none;
    }

    .kCqgHb .banner-img .banner-img-link:last-child .banner-img-item {
        width: 92%;
        height: auto;
        margin: auto;
    }

    .kCqgHb .title_type_1 {
        font-size: 32px;
        font-weight: bold;
        line-height: 32px;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
    }

    .kCqgHb .title_type_1 .i_small2 {
        width: 8px;
        height: 8px;
        background: rgb(245, 92, 93);
    }

    .kCqgHb .title_type_1 .i_large2 {
        width: 16px;
        height: 16px;
        background: rgb(0, 161, 180);
        margin-right: 7px;
    }

    .kCqgHb .title_type_1 span {
        padding: 10px 25px;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 16px 0px 0px;
        box-sizing: border-box;
    }

    .kCqgHb .header {
        width: 1200px;
        height: 380px;
        margin: 10px auto 0px;
        display: flex;
        flex-direction: row;
    }

    .kCqgHb .header .sw {
        width: 765px;
        height: 380px;
        overflow: hidden;
        border-radius: 10px;
    }

    .kCqgHb .header .header_content {
        flex: 1 1 0%;
        margin-left: 30px;
    }

    .kCqgHb .header .header_content p {
        font-size: 18px;
        line-height: 30px;
        margin-top: 30px;
        color: rgb(0, 0, 0);
    }

    .kCqgHb .tabWrap {
        width: 1200px;
        height: 40px;
        margin: 30px auto 0px;
        display: flex;
        flex-direction: row;
        text-align: center;
    }

    .kCqgHb .tabWrap .tab_1 {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_09.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 40px;
        display: block;
        text-indent: -27px;
    }
	
	.kCqgHb .tabWrap .tab_1_active {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_19.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 40px;
        display: block;
        text-indent: -27px;
    }

    .kCqgHb .tabWrap .tab_2 {
        width: 258px;
        height: 40px;
        background: url("../images/tab_end_06.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
    }
	
	.kCqgHb .tabWrap .tab_2_active {
        width: 258px;
        height: 40px;
        background: url("../images/tab_end_03.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
    }

    .kCqgHb .tabWrap .tab_3 {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_16.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
        text-indent: 26px;
    }
	
	.kCqgHb .tabWrap .tab_3_active {
        width: 226px;
        height: 40px;
        background: url("../images/tab_end_11.png") 0px 0px / 100% 100% no-repeat;
        font-size: 26px;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 40px;
        display: block;
        margin-left: -15px;
        text-indent: 26px;
    }

}

@media (max-width: 750px) {
    .kCqgHb {
        width: 100%;
        overflow: hidden;
    }

    .kCqgHb .banner-img {
        width: 100%;
        max-width: 7.1rem;
        margin: 0.3rem auto;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .kCqgHb .banner-img .banner-img-link {
        flex: 0 0 calc(50% - 0.1rem);
        box-sizing: border-box;
        position: relative;
    }

    .kCqgHb .banner-img .banner-img-link .banner-img-item {
        width: 100%;
        height: 100%;
        margin-right: 0.38rem;
    }

    .kCqgHb .banner-img .banner-img-link .banner-img-caption {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        padding: 0.03rem;
        background-color: rgb(0, 161, 180);
        color: white;
        text-align: center;
        font-size: 0.09rem;
        box-sizing: border-box;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        line-height: 1.2;
    }

    .kCqgHb .banner-img .banner-img-link:last-child {
        margin-right: 0px;
        border-top: 2px solid rgb(0, 161, 180);
        border-right: 2px solid rgb(0, 161, 180);
        border-left: 2px solid rgb(0, 161, 180);
        border-image: initial;
        border-bottom: none;
    }

    .kCqgHb .banner-img .banner-img-link:last-child .banner-img-item {
        width: 66%;
        height: auto;
        margin: 0px 17%;
    }

    .kCqgHb .title_type_1 {
        font-size: 0.32rem;
        font-weight: bold;
        line-height: 0.32rem;
        color: rgb(255, 255, 255);
        display: flex;
        flex-direction: row;
        -webkit-box-align: center;
        align-items: center;
        margin: 0px;
        text-indent: 0px;
    }

    .kCqgHb .title_type_1 .i_small2 {
        width: 0.16rem;
        height: 0.16rem;
        background: rgb(245, 92, 93);
    }

    .kCqgHb .title_type_1 .i_large2 {
        width: 0.3rem;
        height: 0.3rem;
        background: rgb(0, 161, 180);
        margin-right: 0.07rem;
    }

    .kCqgHb .title_type_1 span {
        padding: 0.1rem 0.4rem;
        background: rgb(0, 161, 180);
        border-radius: 5px;
        margin: 0px 0.16rem 0px 0px;
        box-sizing: border-box;
    }

    .kCqgHb .header {
        width: 100%;
        overflow: hidden;
    }

    .kCqgHb .header .sw {
        width: 100%;
        height: 4rem;
        overflow: hidden;
    }

    .kCqgHb .header .header_content {
        width: 7.1rem;
        margin: 0.5rem auto;
    }

    .kCqgHb .header .header_content p {
        font-size: 0.28rem;
        line-height: 0.45rem;
        margin-top: 0.3rem;
        color: rgb(0, 0, 0);
    }

    .kCqgHb .tabWrap {
        width: 7.1rem;
        height: 0.5rem;
        margin: 0px auto 0.5rem;
        display: flex;
        flex-direction: row;
        text-align: center;
    }

    .kCqgHb .tabWrap .tab_1 {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_09.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
    }

    .kCqgHb .tabWrap .tab_2 {
        width: 2.6rem;
        height: 0.5rem;
        background: url("../images/tab_end_06.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }

    .kCqgHb .tabWrap .tab_3 {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_16.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(0, 156, 190);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }

    .kCqgHb .tabWrap .tab_1_active {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_19.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
    }
    .kCqgHb .tabWrap .tab_2_active {
        width: 2.6rem;
        height: 0.5rem;
        background: url("../images/tab_end_03.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }

    .kCqgHb .tabWrap .tab_3_active {
        width: 2.47rem;
        height: 0.5rem;
        background: url("../images/tab_end_11.png") 0px 0px / 100% 100% no-repeat;
        font-size: 0.35rem;
        color: rgb(255, 255, 255);
        font-weight: bold;
        line-height: 0.5rem;
        display: block;
        margin-left: -0.1rem;
    }
}

@media (min-width: 750px) {
    .eBtAtq {
        width: 1200px;
        margin: 50px auto;
    }

    .eBtAtq .pagenation {
        margin: 60px auto 80px;
        text-align: center;
    }

    .eBtAtq .hdbd_wrapM {
        display: none;
    }

    .eBtAtq .see_more {
        display: none;
    }

    .eBtAtq .hdbd_wrap {
        width: 1200px;
        overflow: hidden;
        display: flex;
        flex-flow: wrap;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .eBtAtq .hdbd_wrap .hdbd_section {
        width: 540px;
        margin: 30px 10px 10px;
        height: 170px;
        display: flex;
        flex-direction: row;
        -webkit-box-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        align-items: center;
    }

    .eBtAtq .hdbd_wrap .hdbd_section .hdbd_section_img_wrap {
        width: 270px;
        height: 170px;
        border-radius: 7px;
        overflow: hidden;
    }

    .eBtAtq .hdbd_wrap .hdbd_section .hdbd_section_img_wrap img {
        width: 100%;
    }

    .eBtAtq .hdbd_wrap .hdbd_section .hdbd_section_detail {
        width: 252px;
        height: 170px;
        display: flex;
        text-align: left;
        flex-direction: column;
        -webkit-box-pack: justify;
        justify-content: space-between;
    }

    .eBtAtq .hdbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_detail_title {
        font-size: 23px;
        color: rgb(34, 24, 21);
        line-height: 30px;
        width: 100%;
    }

    .eBtAtq .hdbd_wrap .hdbd_section .hdbd_section_detail .hdbd_section_date {
        width: 100%;
        color: rgb(0, 156, 190);
        font-size: 15px;
    }
}

@media (max-width: 750px) {
    .eBtAtq {
        width: 7.1rem;
        margin: 0px auto;
    }

    /*.eBtAtq .pagenation{display:none;}
    .eBtAtq .hdbd_wrap{display:none;}
    .eBtAtq .hdbd_wrapM{width:100%;overflow:hidden;margin:0.3rem auto 0.9rem;}*/
}

.hhEiLH {
    width: 100%;
    overflow: hidden;
}

@media (max-width) {
    .hhEiLH {
        padding-top: 4.26rem;
    }
}